path: /build/build/discount-app-text-2.2.7d.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/discount -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/discount
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/discount && luet-portage --dir /pkgdir/discount
    app-text/discount && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:78195bf6926c3deffb8b6fb7007e6fe94ce754c2942ed9497b1fff097ca44b89
  package:
    name: discount
    version: 2.2.7d
    category: app-text
    requires:
    - name: geany
      version: '>=0'
      category: app-editors
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Markdown-to HTML translator written in C
    uri:
    - https://www.pell.portland.or.us/~orc/Code/discount/
    license: BSD
    buildtimestamp: 2023-10-21 17:51:28.748257615 +0000 UTC m=+214.648179270
    labels:
      IUSE: minimal test
      emerge.packages: app-text/discount
      kit: text-kit
      original.package.name: app-text/discount
      original.package.slot: "0"
      original.package.version: 2.2.7d
    treedir: /build/packages
  package_dir: /pkgdir/discount
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2f23f716af84e97cdaaf40f330629c934459e615a17e5d5bea910526d8cdc4a0
compressiontype: zstd
files:
- usr/bin/discount-makepage
- usr/bin/discount-mkd2html
- usr/bin/discount-theme
- usr/bin/markdown
- usr/include/mkdio.h
- usr/lib64/libmarkdown.so
- usr/lib64/libmarkdown.so.2
- usr/lib64/libmarkdown.so.2.2.7
- usr/lib64/pkgconfig/libmarkdown.pc
- usr/share/man/man1/discount-makepage.1.bz2
- usr/share/man/man1/discount-mkd2html.1.bz2
- usr/share/man/man1/discount-theme.1.bz2
- usr/share/man/man1/markdown.1.bz2
- usr/share/man/man3/markdown.3.bz2
- usr/share/man/man3/mkd-callbacks.3.bz2
- usr/share/man/man3/mkd-functions.3.bz2
- usr/share/man/man3/mkd-line.3.bz2
- usr/share/man/man3/mkd_cleanup.3
- usr/share/man/man3/mkd_compile.3
- usr/share/man/man3/mkd_css.3
- usr/share/man/man3/mkd_doc_author.3
- usr/share/man/man3/mkd_doc_date.3
- usr/share/man/man3/mkd_doc_title.3
- usr/share/man/man3/mkd_generatecss.3
- usr/share/man/man3/mkd_generatehtml.3
- usr/share/man/man3/mkd_generateline.3
- usr/share/man/man3/mkd_in.3
- usr/share/man/man3/mkd_line.3
- usr/share/man/man3/mkd_string.3
- usr/share/man/man7/markdown.7.bz2
- usr/share/man/man7/mkd-extensions.7.bz2
- var/db/pkg/app-text/discount-2.2.7d/BUILD_TIME
- var/db/pkg/app-text/discount-2.2.7d/CATEGORY
- var/db/pkg/app-text/discount-2.2.7d/CBUILD
- var/db/pkg/app-text/discount-2.2.7d/CFLAGS
- var/db/pkg/app-text/discount-2.2.7d/CHOST
- var/db/pkg/app-text/discount-2.2.7d/CONTENTS
- var/db/pkg/app-text/discount-2.2.7d/COUNTER
- var/db/pkg/app-text/discount-2.2.7d/CXXFLAGS
- var/db/pkg/app-text/discount-2.2.7d/DEFINED_PHASES
- var/db/pkg/app-text/discount-2.2.7d/DESCRIPTION
- var/db/pkg/app-text/discount-2.2.7d/EAPI
- var/db/pkg/app-text/discount-2.2.7d/FEATURES
- var/db/pkg/app-text/discount-2.2.7d/HOMEPAGE
- var/db/pkg/app-text/discount-2.2.7d/INHERITED
- var/db/pkg/app-text/discount-2.2.7d/IUSE
- var/db/pkg/app-text/discount-2.2.7d/IUSE_EFFECTIVE
- var/db/pkg/app-text/discount-2.2.7d/KEYWORDS
- var/db/pkg/app-text/discount-2.2.7d/LDFLAGS
- var/db/pkg/app-text/discount-2.2.7d/LICENSE
- var/db/pkg/app-text/discount-2.2.7d/NEEDED
- var/db/pkg/app-text/discount-2.2.7d/PF
- var/db/pkg/app-text/discount-2.2.7d/PROVIDES
- var/db/pkg/app-text/discount-2.2.7d/REQUIRES
- var/db/pkg/app-text/discount-2.2.7d/RESTRICT
- var/db/pkg/app-text/discount-2.2.7d/SIZE
- var/db/pkg/app-text/discount-2.2.7d/SLOT
- var/db/pkg/app-text/discount-2.2.7d/USE
- var/db/pkg/app-text/discount-2.2.7d/discount-2.2.7d.ebuild
- var/db/pkg/app-text/discount-2.2.7d/environment.bz2
- var/db/pkg/app-text/discount-2.2.7d/repository
package_cacheimage: ""
runtime:
  name: discount
  version: 2.2.7d
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Markdown-to HTML translator written in C
  uri:
  - https://www.pell.portland.or.us/~orc/Code/discount/
  license: BSD
  labels:
    IUSE: minimal test
    emerge.packages: app-text/discount
    kit: text-kit
    original.package.name: app-text/discount
    original.package.slot: "0"
    original.package.version: 2.2.7d
